Subject: Re: bug#15691: ,br doesn't work for generic functions

From: Ian Price <[email-masked]>
Date: Thu, 24 Oct 2013 05:59:51 +0100

Ian Price <[email-masked]> writes:

> We could either fix this a bit further up the stack, by making sure that
> we extract the procedure from applicable structs, we could extract it
> in `frame-matcher'.

It did not occur to me before I sent it, but there is one other
reasonable behaviour, which would be to store the applicable struct as
the frame procedure.  This might actually be preferable to the fix I
posted, but it will hacking in C.

-- 
Ian Price -- shift-reset.com

"Programming is like pinball. The reward for doing it well is
the opportunity to do it again" - from "The Wizardy Compiled"